// Assignments are objects which assign a resource to an activity.
// They are presented in an italic font in the Work Breakdown View when leaf activities are expanded.
// They share many properties with activities (see MEScheduleItem.strings)

"entity.Assignment"                                             = "割り当て";
"entity.Assignment.plural"                                      = "割り当て";
"property.activity"                                             = "アクティビティ";
"property.resource"                                             = "リソース";

// title in user interface (e.g. action button) creating an assignment of a resource to an activity.
"action.assign"                                                 = "割り当てる";
"action.assign.short"                                           = "割当てる";

// These properties are only available via columns and gantt labels in the assignments view
"MEAssignment.property.activity.flatOrder"                      = "# (アクティビティ)";
"MEAssignment.property.activity.wbsCode"                        = "WBSコード (アクティビティ)";
"MEAssignment.property.activity.outlineCode"                    = "コード (アクティビティ)";

// If the user tries to edit actual values on assignments of a milestone, this error is presented:
"error.assignment.milestoneActualValuesNotEditable.description" = "この割り当ての実際の値を直接編集することはできません。";
"error.assignment.milestoneActualValuesNotEditable.recovery"    = "マイルストーンの実際の進捗状況の値はマイルストーンで管理され、そこからしか編集できません。";

// If the user changes the resource of an assignment with a resource of a different type, this error is presented:
"error.assignment.changingResourceType.description"             = "割り当て済みのリソースを変更すると、既定の作業量がリセットされます。新しいリソースは違う種類です。";
"error.assignment.changingResourceType.recovery"                = "リソースを変更しますか。";

// These errors are created when the wrong kind of work is set on an assignment.
"error.assignment.timebasedWorkOnMaterial.description"          = "時間を基にした作業は材料リソースの割り当てに設定できません。";
"error.assignment.materialWorkOnTimebase.description"           = "材料を基にした作業は非材料のリソースの割り当てに設定できません。";
